%define module_name Pod-Weaver-Section-Legal-Complicated
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(List/MoreUtils.pm) perl(Module/Load.pm) perl(Moose.pm) perl(MooseX/Types/Moose.pm) perl(PPI/Document.pm) perl(Pod/Coverage/TrustPod.pm) perl(Pod/Elemental.pm) perl(Pod/Elemental/Element/Nested.pm) perl(Pod/Elemental/Element/Pod5/Ordinary.pm) perl(Pod/Weaver.pm) perl(Pod/Weaver/Config/Assembler.pm) perl(Pod/Weaver/Role/Section.pm) perl(Software/License.pm) perl(Software/License/GPL_3.pm) perl(Software/License/MIT.pm) perl(Software/License/Perl_5.pm) perl(Test/Differences.pm) perl(Test/EOL.pm) perl(Test/Mojibake.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(blib.pm) perl(namespace/autoclean.pm) perl(strict.pm) perl(utf8.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.23
Release: alt1
Summary: add a pod section with multiple authors, copyright owners and licenses in a file basis
Group: Development/Perl
License: gpl
URL: https://github.com/carandraug/pod-weaver-section-legal-complicated

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CD/CDRAUG/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/P*

%changelog
* Mon May 01 2017 Igor Vlasenko <viy@altlinux.ru> 1.23-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 1.21-alt1
- initial import by package builder

